

div.carousel {
	background: #ffffff url('/bilder/hint_carousel02.png') top left repeat-x !important; 
	/* background: #ffffff top left repeat-x !important; */
	border: 1px solid #999999;
	height: 195px;    /* Höhe des ganzen Fensters */
	width: 100%;
}

div.carousel a.prevPage,
div.carousel a.prev {
	display: block;
	float: left;
	/* margin: 5.833em 0.333em 0 0.667em; */ /* 70px 4px 0 8px */
	margin: 55px 4px 0 2px; /* 70px 4px 0 8px */
}

div.carousel a.nextPage,
div.carousel a.next {
	display: block;
	float: left;
	/* margin: 5.833em 0.667em 0 0.167em; */ /* 70px 8px 0 2px */
	margin: 55px 2px 0 2px; /* 70px 8px 0 2px */
}

div.carousel div.scrollable {
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 505px;     /* Breite des ganzen Fensters, ohne die Pfeile */
}

div.carousel div.scrollable div#items {
	position: absolute;
	width: 20000em;
}

div.carousel div.scrollable div#items div {
	float: left;
	height: 195px;                           
	margin: 0 2px; 
	padding: 10px 0px 0px 0px;   /* erste Zahl ist Abstand der Bilder von oben, letzte Zahl ist Abstand zwischen den Bildern (war 2) */
	text-align: center;
	width: 97px;   /* Breite eines Inhaltsfeldes */  /* war 120 */
}

div.carousel div.scrollable div#items div.hover,
div.carousel div.scrollable div#items div.active {
        /* background: #e7e7ff top left repeat-x !important; */
        background: #d7d7ff url('/bilder/rahmen_097_195_001fett.jpg') top left repeat-x !important;

}



div.carousel div.scrollable div#items div p {
	margin-bottom: 0px; /* 0px */
}

div.carousel .disabled {
	visibility: hidden;
}


.carprice {
	color: #000000;
        font-size: 11px;
	font-weight: bold;
}

.cartitel {
	color: #000000;
        font-size: 10px;
	font-weight: bold;
}

.carversion {
	color: #000000;
        font-size: 10px;
	font-weight: bold;
}




div.carousel2 {
	background: #ffffff url('/bilder/hint_carousel02.png') top left repeat-x !important; 
	/* background: #ffffff top left repeat-x !important; */
	border: 1px solid #ffffff;
	height: 195px;    /* Höhe des ganzen Fensters */
	/* width: 100%; */
	width: 675px;    /* das ist die Breite des ganzen Carousels... 680 */
}

div.carousel2 a.prevPage,
div.carousel2 a.prev {
	display: block;
	float: left;
	/* margin: 5.833em 0.333em 0 0.667em; */ /* 70px 4px 0 8px */
	margin: 55px 4px 20px 2px; /* 70px 4px 0 8px */
}

div.carousel2 a.nextPage,
div.carousel2 a.next {
	display: block;
	float: left;
	/* margin: 5.833em 0.667em 0 0.167em; */ /* 70px 8px 0 2px */
	margin: 55px 2px 20px 2px; /* 70px 8px 0 2px */
}

div.carousel2 div.scrollable {
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 595px;     /* Breite des ganzen Fensters, ohne die Pfeile */
}

div.carousel2 div.scrollable div#items {
	position: absolute;
	width: 20000em; 
}

div.carousel2 div.scrollable div#items div {
	float: left;
	height: 195px;                           
	margin: 0 2px; 
	padding: 10px 0px 0px 0px;   /* erste Zahl ist Abstand der Bilder von oben, letzte Zahl ist Abstand zwischen den Bildern (war 2) */
	text-align: center;
	width: 115px;   /* Breite eines Inhaltsfeldes */  /* war 120 */
        background: #e7e7ff url('/bilder/rahmen_115_195_001fein.jpg') top left repeat-x !important;
}

div.carousel2 div.scrollable div#items div.hover,
div.carousel2 div.scrollable div#items div.active {
        /* background: #e7e7ff top left repeat-x !important; */
        background: #e7e7ff url('/bilder/rahmen_115_195_001fett.jpg') top left repeat-x !important;
}

div.carousel2 div.scrollable div#items div p {
	margin-bottom: 0px; /* 0px */
}

div.carousel2 .disabled {
	visibility: hidden;
}


.carprice {
        color: #000000;
        font-size: 11px;
        font-weight: bold;
}

.cartitel {
        color: #000000;
        font-size: 10px;
        font-weight: bold;
}

.carversion {
        color: #000000;
        font-size: 10px;
        font-weight: bold;
}



div.carousel3 {
	background: #ffffff url('/bilder/hint_carousel02.png') top left repeat-x !important; 
	/* background: #ffffff top left repeat-x !important; */
	border: 1px solid #999999;
	height: 195px;    /* Höhe des ganzen Fensters */
	/* width: 100%; */
	width: 443px;    /* das ist die Breite des ganzen Carousels... 680 */
}

div.carousel3 a.prevPage,
div.carousel3 a.prev {
	display: block;
	float: left;
	/* margin: 5.833em 0.333em 0 0.667em; */ /* 70px 4px 0 8px */
	margin: 55px 4px 20px 2px; /* 70px 4px 0 8px */
}

div.carousel3 a.nextPage,
div.carousel3 a.next {
	display: block;
	float: left;
	/* margin: 5.833em 0.667em 0 0.167em; */ /* 70px 8px 0 2px */
	margin: 55px 2px 20px 2px; /* 70px 8px 0 2px */
}

div.carousel3 div.scrollable {
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 365px;     /* Breite des ganzen Fensters, ohne die Pfeile */
}

div.carousel3 div.scrollable div#items {
	position: absolute;
	width: 20000em; 
}

div.carousel3 div.scrollable div#items div {
	float: left;
	height: 195px;                           
	margin: 0 2px; 
	padding: 10px 0px 0px 0px;   /* erste Zahl ist Abstand der Bilder von oben, letzte Zahl ist Abstand zwischen den Bildern (war 2) */
	text-align: center;
	width: 120px;   /* Breite eines Inhaltsfeldes */  /* war 120 */
}

div.carousel3 div.scrollable div#items div.hover,
div.carousel3 div.scrollable div#items div.active {
        /* background: #e7e7ff top left repeat-x !important; */
        background: #e7e7ff url('/bilder/rahmen_120_195_001fett.jpg') top left repeat-x !important;
}

div.carousel3 div.scrollable div#items div p {
	margin-bottom: 0px; /* 0px */
}

div.carousel3 .disabled {
	visibility: hidden;
}


.carprice {
        color: #000000;
        font-size: 11px;
        font-weight: bold;
}

.cartitel {
        color: #000000;
        font-size: 10px;
        font-weight: bold;
}

.carversion {
        color: #000000;
        font-size: 10px;
        font-weight: bold;
}


div.carousel4 {
	background: #ffffff url('/bilder/hint_carousel02.png') top left repeat-x !important; 
	/* background: #ffffff top left repeat-x !important; */
	border: 1px solid #ffffff;
	height: 195px;    /* Höhe des ganzen Fensters */
	/* width: 100%; */
	width: 764px;    /* das ist die Breite des ganzen Carousels... 680 */
}

div.carousel4 a.prevPage,
div.carousel4 a.prev {
	display: block;
	float: left;
	/* margin: 5.833em 0.333em 0 0.667em; */ /* 70px 4px 0 8px */
	margin: 55px 4px 20px 2px; /* 70px 4px 0 8px */
}

div.carousel4 a.nextPage,
div.carousel4 a.next {
	display: block;
	float: left;
	/* margin: 5.833em 0.667em 0 0.167em; */ /* 70px 8px 0 2px */
	margin: 55px 2px 20px 2px; /* 70px 8px 0 2px */
}

div.carousel4 div.scrollable {
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 690px;     /* Breite des ganzen Fensters, ohne die Pfeile */
}

div.carousel4 div.scrollable div#items {
	position: absolute;
	width: 20000em; 
}

div.carousel4 div.scrollable div#items div {
	float: left;
	height: 195px;                           
	margin: 0 10px; 
	padding: 10px 0px 0px 0px;   /* erste Zahl ist Abstand der Bilder von oben, letzte Zahl ist Abstand zwischen den Bildern (war 2) */
	text-align: center;
	width: 120px;   /* Breite eines Inhaltsfeldes */  /* war 120 */
        background: #ffffaa url('/bilder/rahmen_120_195_001fein.jpg') top left repeat-x !important;
}

div.carousel4 div.scrollable div#items div.hover,
div.carousel4 div.scrollable div#items div.active {
        /* background: #e7e7ff top left repeat-x !important; */
        background: #ffffaa url('/bilder/rahmen_120_195_001fett.jpg') top left repeat-x !important;
}

div.carousel4 div.scrollable div#items div p {
	margin-bottom: 0px; /* 0px */
}

div.carousel4 .disabled {
	visibility: hidden;
}


.carprice {
        color: #000000;
        font-size: 11px;
        font-weight: bold;
}

.cartitel {
        color: #000000;
        font-size: 10px;
        font-weight: bold;
}

.carversion {
        color: #000000;
        font-size: 10px;
        font-weight: bold;
}



div.carouselgames {
	background: #ffffff url('/bilder/hint_carousel02.png') top left repeat-x !important; 
	/* background: #ffffff top left repeat-x !important; */
	border: 1px solid #999999;
	height: 215px;    /* Höhe des ganzen Fensters */
	width: 100%;
}

div.carouselgames a.prevPage,
div.carouselgames a.prev {
	display: block;
	float: left;
	/* margin: 5.833em 0.333em 0 0.667em; */ /* 70px 4px 0 8px */
	margin: 55px 4px 0 2px; /* 70px 4px 0 8px */
}

div.carouselgames a.nextPage,
div.carouselgames a.next {
	display: block;
	float: left;
	/* margin: 5.833em 0.667em 0 0.167em; */ /* 70px 8px 0 2px */
	margin: 55px 2px 0 2px; /* 70px 8px 0 2px */
}

div.carouselgames div.scrollable {
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 505px;     /* Breite des ganzen Fensters, ohne die Pfeile */
}

div.carouselgames div.scrollable div#items {
	position: absolute;
	width: 20000em;
}

div.carouselgames div.scrollable div#items div {
	float: left;
	height: 205px;                           
	margin: 0 2px; 
	padding: 10px 0px 0px 0px;   /* erste Zahl ist Abstand der Bilder von oben, letzte Zahl ist Abstand zwischen den Bildern (war 2) */
	text-align: center;
	width: 97px;   /* Breite eines Inhaltsfeldes */  /* war 120 */
}

div.carouselgames div.scrollable div#items div.hover,
div.carouselgames div.scrollable div#items div.active {
        /* background: #e7e7ff top left repeat-x !important; */
        background: #d0d0d0 url('/bilder/rahmen_097_205_001fett.jpg') top left repeat-x !important;
}

div.carouselgames div.scrollable div#items div p {
	margin-bottom: 0px; /* 0px */
}

div.carouselgames .disabled {
	visibility: hidden;
}


.carprice {
	color: #000000;
        font-size: 11px;
	font-weight: bold;
}

.cartitel {
        font-family: Arial;
	color: #000000;
        font-size: 11px;
	font-weight: bold;
}

.carversion {
	color: #000000;
        font-size: 10px;
	font-weight: bold;
}





div.carouselgames2 {
	background: #ffffff url('/bilder/hint_carousel02.png') top left repeat-x !important; 
	/* background: #ffffff top left repeat-x !important; */
	border: 0px solid #ffffff;
	height: 230px;    /* Höhe des ganzen Fensters */
	width: 100%;
}

div.carouselgames2 a.prevPage,
div.carouselgames2 a.prev {
	display: block;
	float: left;
	/* margin: 5.833em 0.333em 0 0.667em; */ /* 70px 4px 0 8px */
	margin: 55px 4px 0 2px; /* 70px 4px 0 8px */
}

div.carouselgames2 a.nextPage,
div.carouselgames2 a.next {
	display: block;
	float: left;
	/* margin: 5.833em 0.667em 0 0.167em; */ /* 70px 8px 0 2px */
	margin: 55px 2px 0 2px; /* 70px 8px 0 2px */
}

div.carouselgames2 div.scrollable {
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 685px;     /* Breite des ganzen Fensters, ohne die Pfeile */
}

div.carouselgames2 div.scrollable div#items {
	position: absolute;
	width: 20000em;
}

div.carouselgames2 div.scrollable div#items div {
	float: left;
	height: 230px;                           
	margin: 0 0; 
	padding: 10px 0px 0px 0px;   /* erste Zahl ist Abstand der Bilder von oben, letzte Zahl ist Abstand zwischen den Bildern (war 2) */
	text-align: center;
	width: 137px;   /* Breite eines Inhaltsfeldes */  /* war 120 */
}

div.carouselgames2 div.scrollable div#items div.hover,
div.carouselgames2 div.scrollable div#items div.active {
        /* background: #e7e7ff top left repeat-x !important; */
        background: #ffffff url('/bilder/rahmen_137_230_001fett.jpg') top left repeat-x !important;

}

div.carouselgames2 div.scrollable div#items div p {
	margin-bottom: 0px; /* 0px */
}

div.carouselgames2 .disabled {
	visibility: hidden;
}


.carprice {
        font-family: Arial;
	color: #000000;
        font-size: 14px;
	font-weight: bold;
}

.cartitel {
        font-family: Arial;
	color: #000000;
        font-size: 11px;
	font-weight: bold;
}

.carversion {
        font-family: Arial;
	color: #000000;
        font-size: 10px;
	font-weight: bold;
}






div.carouselgames_start {
	background: #ffffff url('/bilder/hint_carousel02.png') top left repeat-x !important; 
	/* background: #ffffff top left repeat-x !important; */
	border: 0px solid #999999;
	height: 220px;    /* Höhe des ganzen Fensters */
	width: 100%;
}

div.carouselgames_start a.prevPage,
div.carouselgames_start a.prev {
	display: block;
	float: left;
	/* margin: 5.833em 0.333em 0 0.667em; */ /* 70px 4px 0 8px */
	margin: 55px 4px 0 2px; /* 70px 4px 0 8px */
}

div.carouselgames_start a.nextPage,
div.carouselgames_start a.next {
	display: block;
	float: left;
	/* margin: 5.833em 0.667em 0 0.167em; */ /* 70px 8px 0 2px */
	margin: 55px 2px 0 2px; /* 70px 8px 0 2px */
}

div.carouselgames_start div.scrollable {
	float: left;
	height: 100%;
	overflow: hidden;
	position: relative;
	width: 895px;     /* Breite des ganzen Fensters, ohne die Pfeile */
}

div.carouselgames_start div.scrollable div#items {
	position: absolute;
	width: 20000em;
}

div.carouselgames_start div.scrollable div#items div {
	float: left;
	height: 220px;                           
	margin: 0 2px; 
	padding: 10px 0px 0px 0px;   /* erste Zahl ist Abstand der Bilder von oben, letzte Zahl ist Abstand zwischen den Bildern (war 2) */
	text-align: center;
	width: 124px;   /* Breite eines Inhaltsfeldes */  /* war 120 */
}

div.carouselgames_start div.scrollable div#items div.hover,
div.carouselgames_start div.scrollable div#items div.active {
	/* background: #e7e7ff top left repeat-x !important; */
	background: #d0d0d0 url('/bilder/rahmen_124_220_001fett.jpg') top left repeat-x !important; 

}

div.carouselgames_start div.scrollable div#items div p {
	margin-bottom: 0px; /* 0px */
}

div.carouselgames_start .disabled {
	visibility: hidden;
}


.carprice {
	color: #000000;
        font-size: 11px;
	font-weight: bold;
}

.cartitel {
        font-family: Arial;
	color: #000000;
        font-size: 11px;
	font-weight: bold;
}

.carversion {
	color: #000000;
        font-size: 10px;
	font-weight: bold;
}









